Subject: B20 installation: Missing _ISRES.DLL
From: [email-masked] (Wolfgang Glas)

11 Nov 1998 16:31:23 -0800
Message-ID: <[email-masked]>
To: [email-masked]

Hi ! 

  I tried to install 'full.exe' under NT4.0 SP 3
and get the error, that the installshield wizard needs _INSTALL.dll and _ISRES.dll in the directory, where setup.exe resides (E:\temp/cygwin in my case).
Checking the contents of the directory I recognize, that only  _SETUP.dll exists. _ISRRES.dll is misssing. Does anybody know where to get this file ? Or have I done something wrong ?

Thanks, Wolfgang Glas

-----
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".